Google Chrome < 94.0.4606.61の脆弱性

critical Nessus プラグイン ID 153631
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのmacOSホストにインストールされているWebブラウザは、脆弱性の影響を受けます。

説明

リモートmacOSホストにインストールされているGoogle Chromeのバージョンは、94.0.4606.61より前です。したがって、2021_09_stable-channel-update-for-desktop_24のアドバイザリに記載されている脆弱性の影響を受けます。

- 94.0.4606.61以前のGoogle ChromeのPortalsのメモリ解放後使用(Use After Free)により、レンダラープロセスを侵害したリモートの攻撃者が、細工されたHTMLページを介してサンドボックスエスケープを実行する可能性がありました。
(CVE-2021-37973)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン94.0.4606.61以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?2ee78dba

https://crbug.com/1251727

プラグインの詳細

深刻度: Critical

ID: 153631

ファイル名: macosx_google_chrome_94_0_4606_61.nasl

バージョン: 1.8

タイプ: local

エージェント: macosx

公開日: 2021/9/24

更新日: 2021/11/22

依存関係: macosx_google_chrome_installed.nbin

リスク情報

CVSS スコアのソース: CVE-2021-37973

VPR

リスクファクター: Critical

スコア: 10

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 8.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: MacOSX/Google Chrome/Installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/9/24

脆弱性公開日: 2021/9/24

参照情報

CVE: CVE-2021-37973

IAVA: 2021-A-0448-S